/* CSS only for non-phones */
@media screen and (min-width: 992px) {

	/* these override the fluid layout for the (fixed-width) ads */
	#rightBannerContainer {
		width: inherit;
		min-width: 244px; /* = 240px + 2*padding2 */
		max-width: 244px;
		min-height: 100%;
		position:relative;
	}
	#leftContent {
		width: calc(100% - 244px);
	}

}